.u-section-1 {
  min-height: 902px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 902px;
  margin: -30px -16px 0 auto;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 902px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  width: 418px;
  margin: 16px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 110px 0 0 16px;
}

.u-section-1 .u-text-4 {
  margin: 149px 0 0 -7px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 28px 46px 0 -30px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 365px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 910px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-right: 34px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 216px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1024px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 289px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 763px;
}

.u-section-2 .u-shape-1 {
  width: 564px;
  left: auto;
  background-image: none;
  right: 270px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 19px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 300px 0 336px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 63px 0 60px;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("images/roottrainerstock.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 400px;
  background-image: url("images/IMG_04231.JPG");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 400px;
  background-image: url("images/IMG_0424.JPG");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-2 .u-shape-1 {
    width: 471px;
    right: 220px;
  }

  .u-section-2 .u-text-1 {
    width: 653px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 260px;
    margin-left: 276px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }

  .u-section-2 .u-image-2 {
    min-height: 330px;
  }

  .u-section-2 .u-image-3 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-shape-1 {
    width: 391px;
    right: 151px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 20px;
    margin-left: 47px;
  }

  .u-section-2 .u-text-2 {
    width: 326px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }

  .u-section-2 .u-image-2 {
    min-height: 253px;
  }

  .u-section-2 .u-image-3 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-2 .u-shape-1 {
    width: 440px;
    right: 149px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 569px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1498px;
  }

  .u-section-2 .u-shape-1 {
    width: 241px;
    height: 1498px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 22px auto 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.0625rem;
    margin-top: -1508px;
    margin-left: -50px;
    margin-right: -50px;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 241px;
  }

  .u-section-2 .u-image-1 {
    min-height: 358px;
  }

  .u-section-2 .u-image-2 {
    min-height: 358px;
  }

  .u-section-2 .u-image-3 {
    min-height: 358px;
  }
}.u-section-3 {
  background-image: none;
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 574px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  line-height: 36px;
  font-weight: normal;
  font-family: Roboto, sans-serif;
  margin: 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: normal;
  font-weight: normal;
  margin: 10px 0 0;
}

.u-section-3 .u-group-1 {
  width: 249px;
  min-height: 152px;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-top: 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0 20px 0 -20px;
}

.u-section-3 .u-text-5 {
  margin: 10px 0 0 -20px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 574px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 208px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-2 {
  height: 212px;
  margin: 60px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 342px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 473px;
  }

  .u-section-3 .u-image-1 {
    height: 165px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 168px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 112px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    width: 180px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 362px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 117px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 119px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 212px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 815px;
  }

  .u-section-3 .u-image-1 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 344px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 513px;
  }

  .u-section-3 .u-image-1 {
    height: 208px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 212px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 640px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}